@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}
	* + html .clearfix {
		zoom: 1;
	}
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
/*------------------------------------------------------------
	comBox
------------------------------------------------------------*/
.comBox .imgBox {
	margin-top: -14px;
	position: relative;
}
.comBox .imgBox .logo {
	position: absolute;
	right: 27px;
	top: 28px;
	width: 73px;
}
.comBox .txtBox {
	position: relative;
}
.comBox .txtBox a {
	position: absolute;
	left: 65px;
	right: 65px;
	bottom: 185px;
}
.comBox .txtBox a:hover {
	opacity: 0.7;
}